Subject: bug#18616: nlinum error on multiple emacsclient instances

From: Stefan Monnier <[email-masked]>
Date: Fri, 03 Oct 2014 08:24:57 -0400

>   http://lists.gnu.org/archive/html/emacs-devel/2014-09/msg00022.html

BTW, IIUC this only affect the trunk, and not emacs-24, right?

        Stefan